package ext.form.action {
import ext.IMixin;

[Mixin("ext.form.action.DirectAction")]
/**
 * <b>NOTE: This is a private utility class for internal use by the framework. Don't rely on its existence.</b>
 * <p>A mixin that contains methods specific to Ext Direct actions shared
 * by DirectLoad and DirectSubmit.</p>
 * @see https://docs.sencha.com/extjs/6.5.3/classic/Ext.form.action.DirectAction.html Original Ext JS documentation of 'Ext.form.action.DirectAction'
 * @see ext.form.action.DirectAction
 */
public interface IDirectAction extends ext.IMixin {}
}