package ext.chart.axis.events {
import ext.chart.axis.Axis;
import net.jangaroo.ext.FlExtEvent;

public class Axis_visibleRangeEvent extends net.jangaroo.ext.FlExtEvent {
  /**
   * Fires when the →<code>visibleRange</code> of the axis changes.
   * @see ext.chart.axis.Axis#visibleRange
   * @see https://docs.sencha.com/extjs/6.5.3/classic/Ext.chart.axis.Axis.html#event-visiblerangechange Original Ext JS documentation of 'visiblerangechange'
   * @see ext.chart.axis.Axis
   * @eventType onVisiblerangechange
   */
  public static const VISIBLERANGECHANGE:String = "onVisiblerangechange";

  public static const __PARAMETER_SEQUENCE__:Array;

  public function Axis_visibleRangeEvent(type:String, arguments:Array) {
    super(null, null);
  }

  public native function get axis():ext.chart.axis.Axis;

  public native function get visibleRange():Array;
}
}