package ext.chart.series.events {
import ext.chart.AbstractChart;
import ext.chart.series.Series;
import net.jangaroo.ext.FlExtEvent;

public class Series_chart_seriesEvent extends net.jangaroo.ext.FlExtEvent {
  /**
   * Fires when the →<code>ext.chart.AbstractChart</code> has been attached to this series.
   * @see ext.chart.AbstractChart
   * @see https://docs.sencha.com/extjs/6.5.3/classic/Ext.chart.series.Series.html#event-chartattached Original Ext JS documentation of 'chartattached'
   * @see ext.chart.series.Series
   * @eventType onChartattached
   */
  public static const CHARTATTACHED:String = "onChartattached";

  /**
   * Fires when the →<code>ext.chart.AbstractChart</code> has been detached from this series.
   * @see ext.chart.AbstractChart
   * @see https://docs.sencha.com/extjs/6.5.3/classic/Ext.chart.series.Series.html#event-chartdetached Original Ext JS documentation of 'chartdetached'
   * @see ext.chart.series.Series
   * @eventType onChartdetached
   */
  public static const CHARTDETACHED:String = "onChartdetached";

  public static const __PARAMETER_SEQUENCE__:Array;

  public function Series_chart_seriesEvent(type:String, arguments:Array) {
    super(null, null);
  }

  public native function get chart():ext.chart.AbstractChart;

  public native function get series():ext.chart.series.Series;
}
}