package ext.menu {

[Native("Ext.menu.Manager", require)]
/**
 * Provides a common registry groups of →<code>ext.menu.CheckItem</code>s.
 * <p>Since 5.1.0, this class no longer registers all menus in your applications.
 * To access all menus, use →<code>ext.ComponentQuery</code>.</p>
 * @see ext.menu.CheckItem
 * @see ext.#ComponentQuery ext.ComponentQuery
 * @see https://docs.sencha.com/extjs/6.5.3/classic/Ext.menu.Manager.html Original Ext JS documentation of 'Ext.menu.Manager'
 */
public const MenuManager:ext.menu.SMenuManager;
}